CVE-2017-10868

2017-12-22T14:29:00
ID CVE-2017-10868
Type cve
Reporter cve@mitre.org
Modified 2018-01-04T20:10:00

Description

H2O version 2.2.2 and earlier allows remote attackers to cause a denial of service in the server via specially crafted HTTP/1 header.